Realm Dart/Flutter official package

Hi,

I just tried the new flutter package which was recently uploaded https://github.com/realm/realm-dart, it works but only on iOS and Android. Will it be web compatible later?
This is to know if I am waiting for the web version or if I will have to develop an API in Node JS.

Thanks for the information :slight_smile:

@Arnaud_Combes Right now we are completely focused on getting our Flutter SDK to GA for mobile only platforms right now. Over the long-term we may look to explore Web compatibility but that is not any time soon.

Thanks for your feedback, I will then make an API in Node JS.

This topic was automatically closed 5 days after the last reply. New replies are no longer allowed.